* { -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
html,body{
    margin:0px auto; padding:0;
    font-size:3.7vw;
    font-family: "微软雅黑",Arial;
	background-color:#fff;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
h1,h2,h3,hr,p,dl,dt,dd,ul,ol,li,form,button,input,textarea,th,td {
    margin:0px auto; padding:0;
    font-family: "微软雅黑",Arial;
    font-size:3.7vw;
    }
.app_page{
	width:100vw;
	min-height:100vh;
	background-color:#fff;
}

@media screen and (min-width:677px){
	html,body{
		box-sizing: border-box;
		margin:0px auto; padding:0;
		font-size:1.3em;
		font-family: "微软雅黑",Arial;
		-webkit-text-size-adjust: 100%;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		background-color:#f2f2f2;
	}
	h1,h2,h3,hr,p,dl,dt,dd,ul,ol,li,form,button,input,textarea,th,td {
		margin:0px auto; padding:0;
		font-family: "微软雅黑",Arial;
		font-size:1.3em;
    }
	.app_page{
		box-sizing: border-box;
		margin:0em auto;
		width:677px;
		min-height:100vh;
		background-color:#fff;
		position: relative !important;
	}
}


*:hover{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-tap-highlight-color: transparent; 
}
select{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    border:none;
	background-color:transparent !important;
}
input,select,textarea{
	outline: none;
	-webkit-outline: none;
	margin: 0px!important;
/*	background-color:transparent !important;*/
}


.fa {
  display: inline-block;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


ul,ol,li {list-style:none;}
table{border-collapse:collapse; border-spacing:0;}
a img, img, embed, object {border:none; vertical-align:middle;}
.Nimg{ 
pointer-events: none;
}
.div_Nimg img{ 
pointer-events: none; 
}
em, i {font-style:normal;}
/** Link */
a:link, a:visited {text-decoration:none; color:#2a313b;}
a:hover, a:active {text-decoration:none; color:#2a313b;}
/* body */
.ona{cursor:pointer;}
.input-with-value .input-clear-my, .input-with-value ~ .input-clear-my, .item-input-with-value .input-clear-my {
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
}
.disok{
	overflow:inherit!important;
}
.input-clear-my {
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    -webkit-transition-duration: .1s;
    transition-duration: .1s;
    position: absolute;
    top: 50%;
    border-radius: 50%;
    border: none;
    padding: 0;
    margin: 0;
    outline: 0;
    z-index: 1;
    cursor: pointer;
    background: 0 0;
    right: 0;
}
.Ihdian {
    position: absolute;
    z-index: 10;
    text-align: center;
}
.Ihdian .swiper-pagination-bullet {
	width: 20px;
	height: 5px;
	border-radius: 15px;
	background: #ccc;
}
.Ihdian .swiper-pagination-bullet-active {
	background: #fff;
}
.bodybj{
position:fixed;
z-index:-10;
width:100%;
height:100%;
background-color:#f2f2f2;
left:0em;
top:0em;
}
.boxu{
display:box;
display:-moz-box;
display:-webkit-box;
overflow:hidden;
}
.boxu-h{ /*弹性盒子*/
-webkit-box-orient:horizontal;
-moz-box-orient:horizontal;
box-orient:horizontal;
}
.boxu-s{ /*弹性盒子*/
-webkit-box-orient:vertical;
-moz-box-orient:vertical;
box-orient:vertical;
position:relative;
}
.boxu-f{ /*弹性盒子*/
box-orient:inherit;
-moz-box-orient:inherit;
-webkit-box-orient:inherit;
position:relative;
}
.boxbf1{
-moz-box-flex:1.0; /* Firefox */
-webkit-box-flex:1.0; /* Safari ?? Chrome */
box-flex:1.0;
overflow:hidden;
position:relative;
}
.boxbf2{
-moz-box-flex:2.0; /* Firefox */
-webkit-box-flex:2.0; /* Safari ?? Chrome */
box-flex:2.0;
overflow:hidden;
position:relative;
}
.hid{
overflow:hidden;
}

.divmargin{
margin:0px auto; padding:0px;
overflow:hidden;
}
.boxdiv{
width:100%;
height:auto;
overflow:hidden;
margin:0px auto;
}
/*浮动*/
.toleft{float:left;}
.toright{float:right;}
/*层*/
.pos1{position:absolute;}
.pos2{position:fixed;}
.pos3{position:relative;}
/*层次*/
.z100{z-index:100;}.z200{z-index:200;}.z300{z-index:300;}.z400{z-index:400;}.z500{z-index:500;}.z600{z-index:600;}.z700{z-index:700;}.z800{z-index:800;}.z900{z-index:900;}.z1000{z-index:1000;}.z1100{z-index:1100;}.z1200{z-index:1200;}.z1300{z-index:1300;}.z1400{z-index:1400;}.z1500{z-index:1500;}.z1600{z-index:1600;}.z1700{z-index:1700;}.z1800{z-index:1800;}.z1900{z-index:1900;}.z2000{z-index:2000;}.z2100{z-index:2100;}.z9000{z-index:9000;}
.zt0r0{
top:0em;
right:0em;
}
.zt0l0{
top:0em;
left:0em;
}
.zb0r0{
bottom:0em;
right:0em;
}
.zb0l0{
bottom:0em;
left:0em;
}
.t0{top:0em;}
.b0{bottom:0em;}
.l0{left:0em;}
.r0{right:0em;}
/*盒子规格*/
.tbox{
width:100%;
height:100%;
overflow:hidden;
margin:0px auto;
}
.divW100{width:100%!important;}.divW50{width:50%;}.divW33{width:33.3%;}.divW25{width:25%;}.divW20{width:20%;}.divW15{width:15%;}.divW10{width:10%;}
/*圆角*/
.yj0{border-radius:0em;}
.yj1{border-radius:0.1em;}
.yj2{border-radius:0.2em;}
.yj3{border-radius:0.3em;}
.yj4{border-radius:0.4em;}
.yj5{border-radius:0.5em;}
.yj6{border-radius:0.6em;}
.yj7{border-radius:0.7em;}
.yj8{border-radius:0.8em;}
.yj9{border-radius:0.9em;}
.yj10{border-radius:1em;}
.yj11{border-radius:1.1em;}
.yj12{border-radius:1.2em;}
.yj13{border-radius:1.3em;}
.yj14{border-radius:1.4em;}
.yj15{border-radius:1.5em;}
.yj16{border-radius:1.6em;}
.yj17{border-radius:1.7em;}
.yj18{border-radius:1.8em;}
.yj19{border-radius:1.9em;}
.yj20{border-radius:2em;}
.yj21{border-radius:2.1em;}
.yj22{border-radius:2.2em;}
.yj23{border-radius:2.3em;}
.yj24{border-radius:2.4em;}
.yj25{border-radius:2.5em;}
.yj26{border-radius:2.6em;}
.yj27{border-radius:2.7em;}
.yj28{border-radius:2.8em;}
.yj29{border-radius:2.9em;}
.yj30{border-radius:3em;}
.yj40{border-radius:4em;}
.yj50{border-radius:5em;}
.yj60{border-radius:6em;}
.yj70{border-radius:7em;}
.yj80{border-radius:8em;}
.yj90{border-radius:9em;}
/*背景图片大小*/
.bgs_h100{
-webkit-background-size:auto 100%;
-moz-background-size:auto 100%;
background-size:auto 100%;
}
.bgs_h95{
-webkit-background-size:auto 95%;
-moz-background-size:auto 95%;
background-size:auto 95%;
}
.bgs_h90{
-webkit-background-size:auto 90%;
-moz-background-size:auto 90%;
background-size:auto 90%;
}
.bgs_h85{
-webkit-background-size:auto 85%;
-moz-background-size:auto 85%;
background-size:auto 85%;
}
.bgs_h80{
-webkit-background-size:auto 80%;
-moz-background-size:auto 80%;
background-size:auto 80%;
}
.bgs_h75{
-webkit-background-size:auto 75%;
-moz-background-size:auto 75%;
background-size:auto 75%;
}
.bgs_h70{
-webkit-background-size:auto 70%;
-moz-background-size:auto 70%;
background-size:auto 70%;
}
.bgs_h65{
-webkit-background-size:auto 65%;
-moz-background-size:auto 65%;
background-size:auto 65%;
}
.bgs_h60{
-webkit-background-size:auto 60%;
-moz-background-size:auto 60%;
background-size:auto 60%;
}
.bgs_h55{
-webkit-background-size:auto 55%;
-moz-background-size:auto 55%;
background-size:auto 55%;
}
.bgs_h50{
-webkit-background-size:auto 50%;
-moz-background-size:auto 50%;
background-size:auto 50%;
}
.bgs_w100{
-webkit-background-size:100% auto;
-moz-background-size:100% auto;
background-size:100% auto;
}
.bgs_w95{
-webkit-background-size:95% auto;
-moz-background-size:95% auto;
background-size:95% auto;
}
.bgs_w90{
-webkit-background-size:90% auto;
-moz-background-size:90% auto;
background-size:90% auto;
}
.bgs_w85{
-webkit-background-size:85% auto;
-moz-background-size:85% auto;
background-size:85% auto;
}
.bgs_w80{
-webkit-background-size:80% auto;
-moz-background-size:80% auto;
background-size:80% auto;
}
.bgs_w75{
-webkit-background-size:75% auto;
-moz-background-size:75% auto;
background-size:75% auto;
}
.bgs_w70{
-webkit-background-size:70% auto;
-moz-background-size:70% auto;
background-size:70% auto;
}
.bgs_w65{
-webkit-background-size:65% auto;
-moz-background-size:65% auto;
background-size:65% auto;
}
.bgs_w60{
-webkit-background-size:60% auto;
-moz-background-size:60% auto;
background-size:60% auto;
}
.bgs_w55{
-webkit-background-size:55% auto;
-moz-background-size:55% auto;
background-size:55% auto;
}
.bgs_w50{
-webkit-background-size:50% auto;
-moz-background-size:50% auto;
background-size:50% auto;
}
/*背景位置*/
.bgx-l{background-position:left;}
.bgx-c{background-position:center;}
.bgx-r{background-position:right;}
.bgy-t{background-position:top;}
.bgy-c{background-position:center;}
.bgy-b{background-position:bottom;}
/*背景平铺等*/
.bgpp-x{background-repeat:repeat-x;}
.bgpp-y{background-repeat:repeat-y;}
.bgpp-no{background-repeat:no-repeat;}
/*背景颜色*/
.bj-wx1{background-color:#303537;}
.bj-wx2{background-color:#474e51;}
.bj-wx3{background-color:#66696b;}
.bj-w0{background-color:#000;}
.bj-w1{background-color:#fff!important;}
.bj-w2{background-color:#f1f1f1!important;}
.bj-w3{background-color:#e1e1e1!important;}
.bj-w4{background-color:#cacaca!important;}
.bj-w5{background-color:#c3c2c2!important;}
.bj-w6{background-color:#bdbcbc!important;}
.bj-w7{background-color:#b5b4b4!important;}
.bj-w8{background-color:#adacac!important;}

.bj-r1{background-color:#ff0000!important;}
.bj-r2{background-color:#e90000!important;}
.bj-r3{background-color:#d60000!important;}
.bj-r4{background-color:#c20101!important;}
.bj-r5{background-color:#ab0000!important;}
.bj-r6{background-color:#910000!important;}

.bj-b1{background-color:#0066ff!important;}
.bj-b2{background-color:#005ae1!important;}
.bj-b3{background-color:#004bbc!important;}
.bj-b4{background-color:#003e9b!important;}
.bj-b5{background-color:#003079!important;}
.bj-b6{background-color:#00245b!important;}

.bj-y1{background-color:#f0ff00;}
.bj-y2{background-color:#d5e200;}
.bj-y3{background-color:#bac600;}
.bj-y4{background-color:#9ea800;}
.bj-y5{background-color:#858d00;}
.bj-y6{background-color:#6a7101;}
.bj-c1{background-color:#ffba00;}
.bj-c2{background-color:#e9aa00;}
.bj-c3{background-color:#d3a400;}
.bj-c4{background-color:#ffa200;}
.bj-c5{background-color:#e69200;}
.bj-c6{background-color:#ff9000;}
/*透明背景*/
.tmbj-w1{background:rgba(255,255,255,0.1)}
.tmbj-w2{background:rgba(255,255,255,0.2)}
.tmbj-w3{background:rgba(255,255,255,0.3)}
.tmbj-w4{background:rgba(255,255,255,0.4)}
.tmbj-w5{background:rgba(255,255,255,0.5)}
.tmbj-w6{background:rgba(255,255,255,0.6)}
.tmbj-w7{background:rgba(255,255,255,0.7)}
.tmbj-w8{background:rgba(255,255,255,0.8)}
.tmbj-w9{background:rgba(255,255,255,0.9)}

.tmbj-b1{background:rgba(0,0,0,0.1)}
.tmbj-b2{background:rgba(0,0,0,0.2)}
.tmbj-b3{background:rgba(0,0,0,0.3)}
.tmbj-b4{background:rgba(0,0,0,0.4)}
.tmbj-b5{background:rgba(0,0,0,0.5)}
.tmbj-b6{background:rgba(0,0,0,0.6)}
.tmbj-b7{background:rgba(0,0,0,0.7)}
.tmbj-b8{background:rgba(0,0,0,0.8)}
.tmbj-b9{background:rgba(0,0,0,0.9)}

/*图片大小*/
.imgw1 img{width:100%;}
.imgw2 img{mix-width:100%;}
.imgw3 img{max-width:100%;}
.imgh1 img{height:100%;}
.imgh2 img{mix-height:100%;}
.imgh3 img{max-height:100%;}
.imgm img{margin-bottom:0.4em;}

.Fimgbox{
	padding-bottom: 100%;
	height:0em;
	position: relative;
	overflow: hidden;
}
.Fimgbox .img{
	position: absolute;
	width: 100%;
	height:100%;
}
.Fimgbox .img img{
	height:100%;
}

/*边框*/
.bk0{border:0px;}

.bk-s1{border-style:solid;
	border-width:0px;
	border-color:#F0F0F0;
}
.bk-s2{
	border-style:dashed;
	border-width:0px;
	border-color:#F0F0F0;
}
.bk-m1{border-width: 1px;}
.bk-m2{border-width: 2px;}
.bk-m3{border-width: 3px;}

.bk-t1{border-top-width: 1px;}
.bk-t2{border-top-width: 2px;}
.bk-t3{border-top-width: 3px;}
.bk-r1{border-right-width: 1px;}
.bk-r2{border-right-width: 2px;}
.bk-r3{border-right-width: 3px;}
.bk-l1{border-left-width: 1px;}
.bk-l2{border-left-width: 2px;}
.bk-l3{border-left-width: 3px;}
.bk-b1{border-bottom-width: 1px;}
.bk-b2{border-bottom-width: 2px;}
.bk-b3{border-bottom-width: 3px;}
.bk-cw1{border-color:#fff;}
.bk-cw2{border-color:#f1f1f1;}
.bk-cw3{border-color:#e1e1e1;}
.bk-cw4{border-color:#cacaca;}
.bk-cw5{border-color:#c3c2c2;}
.bk-cw6{border-color:#bdbcbc;}
.bk-cw7{border-color:#b5b4b4;}
.bk-cw8{border-color:#adacac;}

/*全边框*/
.bk1_w1{border: 1px solid #fff;}
.bk1_w2{border: 1px solid #eeeeee;}
.bk1_w3{border: 1px solid #b5b5b5;}
.bk1_w4{border: 2px solid rgb(202, 202, 202);}



/*外边距*/
.m0{margin:0px auto;}
.m1{margin:0.1em;}
.m2{margin:0.2em;}
.m3{margin:0.3em;}
.m4{margin:0.4em;}
.m5{margin:0.5em;}
.m6{margin: 0.6em;}
.m7{margin: 0.7em;}
.m8{margin: 0.8em!important;}
.m9{margin: 0.9em;}
.m10{margin:1.0em;}
.m15{margin:1.5em;}
.m20{margin:2.0em;}
.m25{margin:2.5em;}
.m30{margin:3.0em;}
.m35{margin:3.5em;}

.mr1{margin-right:0.1em;}
.mr2{margin-right:0.2em;}
.mr3{margin-right:0.3em;}
.mr4{margin-right:0.4em;}
.mr5{margin-right: 0.5em;}
.mr6{margin-right: 0.6em;}
.mr7{margin-right: 0.7em;}
.mr8{margin-right: 0.8em;}
.mr9{margin-right: 0.9em;}
.mr10{margin-right:1.0em;}
.mr15{margin-right:1.5em;}
.mr20{margin-right:2.0em;}
.mr25{margin-right:2.5em;}
.mr30{margin-right:3.0em;}

.ml1{margin-left:0.1em;}
.ml2{margin-left:0.2em;}
.ml3{margin-left:0.3em;}
.ml4{margin-left:0.4em;}
.ml5{margin-left: 0.5em;}
.ml6{margin-left: 0.6em;}
.ml7{margin-left: 0.7em;}
.ml8{margin-left: 0.8em;}
.ml9{margin-left: 0.9em;}
.ml10{margin-left:1.0em;}
.ml15{margin-left:1.5em;}
.ml20{margin-left:2.0em;}
.ml25{margin-left:2.5em;}
.ml30{margin-left:3.0em;}

.mt0{margin-top:0em}
.mt1{margin-top:0.1em;}
.mt2{margin-top:0.2em;}
.mt3{margin-top:0.3em;}
.mt4{margin-top:0.4em;}
.mt5{margin-top: 0.5em;}
.mt6{margin-top: 0.6em;}
.mt7{margin-top: 0.7em;}
.mt8{margin-top: 0.8em;}
.mt9{margin-top: 0.9em;}
.mt10{margin-top:1.0em;}
.mt15{margin-top:1.5em;}
.mt20{margin-top:2.0em;}
.mt25{margin-top:2.5em;}
.mt30{margin-top:3.0em;}


.mb0{margin-bottom:0em}
.mb1{margin-bottom:0.1em;}
.mb2{margin-bottom:0.2em;}
.mb3{margin-bottom:0.3em;}
.mb4{margin-bottom:0.4em;}
.mb5{margin-bottom:0.5em;}
.mb6{margin-bottom: 0.6em;}
.mb7{margin-bottom: 0.7em;}
.mb8{margin-bottom: 0.8em;}
.mb9{margin-bottom: 0.9em;}
.mb10{margin-bottom:1.0em;}
.mb15{margin-bottom:1.5em;}
.mb20{margin-bottom:2em;}
.mb25{margin-bottom:2.5em;}
.mb30{margin-bottom:3.0em;}
.mb35{margin-bottom: 3.5em;}
.mb40{margin-bottom: 4.0em;}

.p0{padding:0px;}
.p1{padding:0.1em;}
.p2{padding:0.2em;}
.p3{padding:0.3em;}
.p4{padding:0.4em;}
.p5{padding:0.5em;}
.p6{padding: 0.6em;}
.p7{padding: 0.7em;}
.p8{padding: 0.8em;}
.p9{padding: 0.9em;}
.p10{padding: 1.0em;}
.p15{padding: 1.5em;}
.p20{padding: 2.0em;}
.p25{padding: 2.5em;}
.p30{padding: 3.0em;}

.pr1{padding-right:0.1em;}
.pr2{padding-right:0.2em;}
.pr3{padding-right:0.3em;}
.pr4{padding-right:0.4em;}
.pr5{padding-right: 0.5em;}
.pr6{padding-right: 0.6em;}
.pr7{padding-right: 0.7em;}
.pr8{padding-right: 0.8em;}
.pr9{padding-right: 0.9em;}
.pr10{padding-right: 1.0em;}
.pr15{padding-right: 1.5em;}
.pr20{padding-right: 2.0em;}
.pr25{padding-right: 2.5em;}
.pr30{padding-right: 3.0em;}
.pl1{padding-left:0.1em;}
.pl2{padding-left:0.2em;}
.pl3{padding-left:0.3em;}
.pl4{padding-left:0.4em;}
.pl5 {padding-left: 0.5em;}
.pl6 {padding-left: 0.6em;}
.pl7 {padding-left: 0.7em;}
.pl8 {padding-left: 0.8em;}
.pl9 {padding-left: 0.9em;}
.pl10{padding-left:1em;}
.pl12{padding-left:1.2em;}
.pl14{padding-left:1.4em;}
.pl15 {padding-left: 1.5em;}
.pl20 {padding-left: 2.0em;}
.pl25 {padding-left: 2.5em;}
.pl30 {padding-left: 3.0em;}

.pt1{padding-top:0.1em;}
.pt2{padding-top:0.2em;}
.pt3{padding-top:0.3em;}
.pt4{padding-top:0.4em;}
.pt5{padding-top:0.5em;}
.pt6{padding-top: 0.6em;}
.pt7{padding-top: 0.7em;}
.pt8{padding-top: 0.8em;}
.pt9{padding-top: 0.9em;}
.pt10{padding-top: 1.0em;}
.pt15{padding-top: 1.5em;}
.pt20{padding-top: 2.0em;}
.pt25{padding-top: 2.5em;}
.pt30{padding-top: 3.0em;}
.pb1{padding-bottom:0.1em;}
.pb2{padding-bottom:0.2em;}
.pb3{padding-bottom:0.3em;}
.pb4{padding-bottom:0.4em;}
.pb5{padding-bottom:0.5em;}
.pb6{padding-bottom: 0.6em;}
.pb7{padding-bottom: 0.7em;}
.pb8{padding-bottom: 0.8em;}
.pb9{padding-bottom: 0.9em;}
.pb10{padding-bottom: 1.0em;}
.pb15{padding-bottom: 1.5em;}
.pb20{padding-bottom: 2.0em;}
.pb25{padding-bottom: 2.5em;}
.pb30{padding-bottom: 3.0em;}

/*字体大小*/
.tl{
text-align:left;
}
.tc{
text-align:center;
}
.tr{
text-align:right;
}
.thc{
	display: flex;
    align-items: center;
}
.thb{
	display: flex;
    align-items:flex-end;
}
.tchc{
	display:flex!important;
    justify-content:center;
    align-items:Center;
	text-align:center;
}
.tlhc{
	display: flex!important;
    justify-content:center;
    align-items:Center;
	text-align:left!important;
}
.trhc{
	display: flex!important;
    justify-content:center;
    align-items:right!important;
	text-align:right!important;
	float: right!important;
}
.ts-0d1{font-size:0.1em !important;}
.ts-0d2{font-size:0.2em !important;}
.ts-0d3{font-size:0.3em !important;}
.ts-0d4{font-size:0.4em !important;}
.ts-0d5{font-size:0.5em !important;}
.ts-0d6{font-size:0.6em !important;}
.ts-0d7{font-size:0.7em !important;}
.ts-0d8{font-size:0.8em !important;}
.ts-0d9{font-size:0.9em !important;}
.ts-1{font-size:1.0em !important;}
.ts-1d0{font-size:1.0em !important;}
.ts-1d1{font-size:1.1em !important;}
.ts-1d2{font-size:1.2em !important;}
.ts-1d3{font-size:1.3em !important;}
.ts-1d4{font-size:1.4em !important;}
.ts-1d5{font-size:1.5em !important;}
.ts-1d6{font-size:1.6em !important;}
.ts-1d7{font-size:1.7em !important;}
.ts-1d8{font-size:1.8em !important;}
.ts-1d9{font-size:1.9em !important;}
.ts-2{font-size:2.0em !important;}

/*字体颜色*/
.tcol-wx{color:#49628E;}
.tcol-w9{color:#000;} .tcol-w8{color:#333333;} .tcol-w7{color:#666;} .tcol-w6{color:#888888;} .tcol-w5{color:#b2b2b2;} .tcol-w4{color:#ccc;}.tcol-w3{color:#e0e0e0;
}.tcol-w2{color:#ededed;}.tcol-w1{color:#fff;}
.tcol-r1{color:#ff0000;}.tcol-r2{color:#d40000;}.tcol-r3{color:#af0000;}.tcol-r4{color:#860000;}.tcol-r5{color:#600000;}.tcol-r6{color:#390000;}
.tcol-p1{color:#ea00ff;}.tcol-p2{color:#c300d4;}.tcol-p3{color:#9d00ab;}.tcol-p4{color:#770082;}.tcol-p5{color:#510058;}.tcol-p6{color:#2d0031;}
.tcol-b1{color:#0006ff;}.tcol-b2{color:#0005ce;}.tcol-b3{color:#0004a1;}.tcol-b4{color:#000371;}.tcol-b5{color:#000244;}.tcol-b6{color:#00012a;}
.tcol-g1{color:#00ff24;}.tcol-g2{color:#00d71e;}.tcol-g3{color:#00ac18;}.tcol-g4{color:#008012;}.tcol-g5{color:#00510b;}.tcol-g6{color:#002605;}
.tcol-y1{color:#f0ff00;}.tcol-y2{color:#cdcb00;}.tcol-y3{color:#9c9a00;}.tcol-y4{color:#717000;}.tcol-y5{color:#434200;}.tcol-y6{color:#565525;}
.tcol-z1{color:#ff0097;}.tcol-z2{color:#db0081;}.tcol-z3{color:#b8006d;}.tcol-z4{color:#950058;}.tcol-z5{color:#7d004a;}.tcol-z6{color:#62003a;}
.tcol-t1{color:#654d00;}.tcol-t2{color:#7e6000;}.tcol-t3{color:#967300;}.tcol-t4{color:#ad8400;}.tcol-t5{color:#c99900;}.tcol-t6{color:#e5af00;}

/*字体*/
.tzt1{font-family: Arial, Helvetica, sans-serif;}
.tzt2{font-family: "微软雅黑";}
.tx1{text-decoration:none;}
.tx2{text-decoration: underline;}
.tx3{text-decoration: line-through;}
.tb1{font-weight: bold;}

.tsl1{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.tsl-2{
overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
word-break:break-all;
}
.tsl-3{
overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
}
.tsl-4{
overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;
}
/*字体行高*/
.tline10{line-height:1em;}
.tline15{line-height:1.5em;}
.tline20{line-height:2.0em;}
.tline21{line-height:2.1em;}
.tline22{line-height:2.2em;}
.tline23{line-height:2.3em;}
.tline24{line-height:2.4em;}
.tline25{line-height:2.5em;}
.tline26{line-height:2.6em;}
.tline27{line-height:2.7em;}
.tline28{line-height:2.8em;}
.tline29{line-height:2.9em;}
.tline30{line-height:3.0em;}
.tline35{line-height:3.5em;}
.tline40{line-height:4.0em;}
.tline45{line-height:4.5em;}
.tline50{line-height:5.0em;}

.tline100{line-height:100%;}
.tline110{line-height:110%;}
.tline120{line-height:120%;}
.tline130{line-height:130%;}
.tline140{line-height:140%;}
.tline150{line-height:150%;}
.tline160{line-height:160%;}
.tline170{line-height:170%;}
.tline180{line-height:180%;}
.tline190{line-height:190%;}
.tline200{line-height:200%;}
.tline250{line-height:250%;}

/*背景阴影1*/
.bgjb1{
background: -webkit-linear-gradient(#fff, #f6f6f6);
background: -o-linear-gradient(#fff, #f6f6f6);
background: linear-gradient(#fff, #f6f6f6);
}


/*文案框内容样式*/
.divHtml table{
width:100% !important;
height:auto !important;
}
.divHtml td{
width:auto !important;
padding:0.2em !important;
}
.divHtml img{
max-width:100% !important;
height:auto !important;
}
.divHtml iframe{
width:100% !important;
min-height:18em !important;
margin-bottom:0.3em !important;
}
.divHtml,.divHtml p,.divHtml span,.divHtml div,.divHtml li,.divHtml td, .divHtml a{
line-height:150%;
font-size:1em;
}

.sorrl-y{
width:100%;
height:100%;
margin:0px auto;
position:relative;
top:0em;
bottom:0em;
overflow:auto;
-webkit-overflow-scrolling:touch;
overflow-scrolling:touch;
}

.body-y{
	-webkit-overflow-scrolling:touch;
}

.pageBox{
width:100%;
height:auto;
margin:0px auto;
position:fixed;
top:0em;
bottom:0em;
overflow:auto;
-webkit-overflow-scrolling:touch;
}



/*页面总布局*/
.app_page_top{
	position:relative;
	width:100%;
	height:2.97em;
	border-bottom: 1px solid #d2d2d2;
}
.app_page_bottom{
	position:fixed;
	width:100%;
	z-index: 8000;
	left:0em;
	bottom:0em;
	height:2.97em;
}

.app_page_con{
width:100%;
height:auto;
margin:0px auto;
position:fixed;
top:0em;
bottom:0em;
overflow:auto;
-webkit-overflow-scrolling:touch;
}
.app_page_con_top{
width:100%;
height:auto;
margin:0px auto;
position:fixed;
top:3.0em;
bottom:0em;
overflow:auto;
-webkit-overflow-scrolling:touch;
background-color:#fff;
}
.app_page_con_bottom{
width:100%;
height:auto;
margin:0px auto;
position:fixed;
top:0em;
bottom:3.0em;
overflow:auto;
-webkit-overflow-scrolling:touch;
background-color:#fff;
}
.app_page_con_top_bottom{
width:100%;
height:auto;
margin:0px auto;
position:fixed;
top:3.0em;
bottom:3.0em;
overflow:auto;
-webkit-overflow-scrolling:touch;
background-color:#fff;
}

.contentHtml{
	font-size:16px;
	line-height:200%;
}
.contentHtml p{
	text-indent:2em;
}

.nolldiv{
	width:60vw;
	height:auto;
}
.nolldiv img{
	width:100%;
}

.nullimg{
	width:100%;
	height:15em;
	background-image: url(../images/null1.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size:contain;
}

/*会员登陆*/
.uloginbox{
	width:100%;
	height:100%;
	position: fixed;
	z-index: 1000;
	left:0em;
	top:0em;
	background-color:rgba(0,0,0,0.3);
}
.logindiv{
	background:#fff;
	padding: 1.5em 2.5em;
	border-radius: 0.5em;
	box-shadow: 0.2em 0.3em 0.3em #999;
	box-sizing: border-box!important;
	width:20em;
}
.login_title{
	text-align: center;
	font-size:1.5em;
}
.login_input{
	height:3em;
	border:0.1em solid #d2d2d2;
	border-radius: 0.3em;
	display: flex!important;
    justify-content:center;
    align-items:Center;
	text-align:center;
}
.login_input input{
	width:95%;
	font-size:1.0em;
	border: 0em;
	text-align:center;
}
.login_dx{
	width:5em;
	font-size:1.1em;
	padding:0px 0.5em;
	display: flex!important;
    justify-content:center;
    align-items:Center;
	text-align:center;
}
.login_subbtn{
	height:3em;
	background-color:#e02d24;
	color:#fff;
	border-radius: 0.5em;
	display: flex!important;
    justify-content:center;
    align-items:Center;
	text-align:center;
}

.pagetitlebox{
	width:100%;
	height:100%;
	position: absolute;
	z-index: 10;
	top:0em;
	left:0em;
	box-sizing: border-box;
	padding:1em;
	color:#fff;
}
.pagetitlebox .title{
	font-size:1.5em;	
}
.pagetitlebox .info{
	margin-top:0.4em;
	font-size:0.8em;
	color:rgba(255,255,255,0.5);
}

.sybgbox{
	position: absolute;
	z-index: -1;
	width:100%;
	height:100%;
	left:0em;
	top:0em;
	background-color: #fff;
	color:#f2f2f2;

}